export interface LatLon {
    lon: number;
    lat: number;
}
export interface Track extends Array<number[]> {
}
export interface GeoTable {
    getValue(index: number, field: string): number;
    getRowCount(): number;
    getLatLon(index: number): LatLon;
    getTimeString(index: number): string;
    isTruncated(): boolean;
    mapTracks<T, U>(mapper: (track: Track, options: U, index: number) => T, options: U): T[];
}
export interface MinAndMax {
    min?: number;
    max?: number;
}
export declare const getMinAndMax: (table: GeoTable, field: string) => MinAndMax;
